Bug 442814 - remove OnlyShowIn=GNOME; from polkit-gnome-authorization.desktop
remove OnlyShowIn=GNOME; from polkit-gnome-authorization.desktop
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: PolicyKit-gnome (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-16 18:57 EDT by Kevin Fenzi
Modified: 2013-03-05 22:55 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-17 17:13:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kevin Fenzi 2008-04-16 18:57:02 EDT
It would be nice to be able to run this from Xfce and/or KDE... 

If you could remove the 
OnlyShowIn=GNOME;
from the desktop file that would be great. 

Happy to provide more info or details.
Comment 1 Matthias Clasen 2008-04-17 09:43:57 EDT
Fixed in 0.8-2.fc9
Comment 2 Kevin Fenzi 2008-04-17 13:38:57 EDT
Excellent. Thanks. Looks good here. 

Note You need to log in before you can comment on or make changes to this bug.